Skip Navigation Links
Exit Print View
| Oracle Solaris Cluster Data Service for Siebel Guide ### Oracle Solaris Cluster 4.1SPARC Platform Edition

Search Scope:

- This Document
- Entire Library

## `SUNW.sblsrvr` Extension Properties

The `SUNW.sblsrvr` resource type represents the Siebel server in a Oracle Solaris Cluster configuration. The extension properties of this resource type are as follows:

`Confdir_list`

  This property is the path name to the Siebel server root directory.

  Data Type: String array

  Default: None

  Tunable: At creation

`Monitor_retry_count`

  This property controls the restarts of the fault monitor. It indicates the number of times the fault monitor is restarted by the process monitor facility and corresponds to the `-n` option passed to the `pmfd`(1M) command. The number of restarts is counted in a specified time window (see the property `Monitor_retry_interval`). Note that this property refers to the restarts of the fault monitor itself, not the Siebel server. Siebel server restarts are controlled by the system-defined properties `Thorough_Probe_Interval`, `Retry_Interval`, and `Retry_Count`, as specified in their descriptions. See `r_properties`(5).

  Data Type: Integer

  Default: 4

  Tunable: Any time

`Monitor_retry_interval`

  Indicates the time in minutes, over which the failures of the fault monitor are counted, and corresponds to the `-t` option passed to the `pmfadm` command. If the number of times the fault monitor fails exceeds the value of `Monitor_retry_count`, the fault monitor is not restarted by the process monitor facility.

  Data Type: Integer

  Default: 2

  Tunable: Any time

`Probe_timeout`

  This property is the timeout value (in seconds) used by the fault monitor to probe a Siebel server instance.

  Data Type: Integer

  Default: 300

  Tunable: Any time

`Siebel_enterprise`

  This property is set to the name of the Siebel enterprise.

  Data Type: String array

  Default: None

  Tunable: At creation

`Siebel_server`

  This property is set to the name of the Siebel server.

  Data Type: String array

  Default: None

  Tunable: At creation

`Siebel_version`

  This property is set to the Siebel server version.

  Data Type: String

  Default: 8.2

  Tunable: When Disabled

Copyright © 2000, 2013, Oracle and/or its affiliates. All rights reserved. Legal Notices |